.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-0.156312px;}
.lsb{letter-spacing:-0.126000px;}
.ls1a{letter-spacing:-0.096192px;}
.ls4{letter-spacing:-0.070464px;}
.ls2e{letter-spacing:-0.068136px;}
.ls30{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.057600px;}
.ls18{letter-spacing:-0.054000px;}
.ls2f{letter-spacing:-0.052104px;}
.ls16{letter-spacing:-0.046800px;}
.ls13{letter-spacing:-0.044088px;}
.ls2a{letter-spacing:-0.040080px;}
.ls5{letter-spacing:-0.038400px;}
.ls26{letter-spacing:-0.036072px;}
.ls2d{letter-spacing:-0.033600px;}
.ls17{letter-spacing:-0.032400px;}
.ls24{letter-spacing:-0.032064px;}
.ls19{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.028056px;}
.ls28{letter-spacing:-0.024048px;}
.ls31{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.020040px;}
.ls2b{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.016032px;}
.ls23{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008016px;}
.ls1f{letter-spacing:-0.007200px;}
.ls21{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004008px;}
.ls27{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.008016px;}
.ls25{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.016032px;}
.ls2c{letter-spacing:0.020040px;}
.ls20{letter-spacing:0.028056px;}
.ls15{letter-spacing:0.032064px;}
.ls29{letter-spacing:0.060120px;}
.lsc{letter-spacing:0.061512px;}
.ls14{letter-spacing:0.064128px;}
.ls8{letter-spacing:0.087000px;}
.lsa{letter-spacing:0.099000px;}
.ls9{letter-spacing:0.102000px;}
.ls7{letter-spacing:0.111000px;}
.ls2{letter-spacing:5.164800px;}
.ls1e{letter-spacing:727.999200px;}
.ls0{letter-spacing:852.866328px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.368736px;}
.ws2e{word-spacing:-0.344688px;}
.ws19{word-spacing:-0.340680px;}
.ws17{word-spacing:-0.332664px;}
.ws1d{word-spacing:-0.324648px;}
.ws27{word-spacing:-0.156312px;}
.ws33{word-spacing:-0.134400px;}
.ws12{word-spacing:-0.128256px;}
.ws2b{word-spacing:-0.116232px;}
.wsf{word-spacing:-0.112224px;}
.ws22{word-spacing:-0.108216px;}
.wsb{word-spacing:-0.104208px;}
.ws1f{word-spacing:-0.100200px;}
.wsd{word-spacing:-0.096192px;}
.wsc{word-spacing:-0.092184px;}
.wse{word-spacing:-0.088176px;}
.ws3{word-spacing:-0.086400px;}
.ws18{word-spacing:-0.084168px;}
.ws10{word-spacing:-0.080160px;}
.ws1c{word-spacing:-0.076152px;}
.ws25{word-spacing:-0.072144px;}
.ws11{word-spacing:-0.068136px;}
.ws20{word-spacing:-0.064128px;}
.ws23{word-spacing:-0.060120px;}
.ws28{word-spacing:-0.056112px;}
.ws4{word-spacing:-0.045000px;}
.ws30{word-spacing:-0.044088px;}
.ws6{word-spacing:-0.036000px;}
.ws7{word-spacing:-0.033000px;}
.ws31{word-spacing:-0.032064px;}
.ws2f{word-spacing:-0.028056px;}
.ws5{word-spacing:-0.021000px;}
.ws1{word-spacing:-0.019200px;}
.ws2d{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.019200px;}
.ws9{word-spacing:0.078288px;}
.ws21{word-spacing:0.079200px;}
.ws2{word-spacing:0.079272px;}
.ws1a{word-spacing:0.086400px;}
.wsa{word-spacing:0.105600px;}
.ws16{word-spacing:0.108000px;}
.ws1b{word-spacing:0.110400px;}
.ws14{word-spacing:0.111600px;}
.ws26{word-spacing:0.115200px;}
.ws1e{word-spacing:0.120000px;}
.ws2a{word-spacing:0.124800px;}
.ws13{word-spacing:0.126000px;}
.ws32{word-spacing:0.129600px;}
.ws15{word-spacing:0.133200px;}
.ws2c{word-spacing:0.139200px;}
.ws8{word-spacing:0.192000px;}
.ws36{word-spacing:2.320632px;}
.ws35{word-spacing:4.713408px;}
.ws29{word-spacing:5.178336px;}
.ws37{word-spacing:9.979920px;}
.ws34{word-spacing:12.781512px;}
._0{margin-left:-852.962520px;}
._b{margin-left:-3.494976px;}
._1{margin-left:-1.083000px;}
._2{width:1.098000px;}
._12{width:3.274728px;}
._5{width:28.742400px;}
._7{width:33.782400px;}
._9{width:36.903600px;}
._d{width:60.853464px;}
._10{width:65.867664px;}
._e{width:73.731360px;}
._f{width:83.334528px;}
._3{width:92.723760px;}
._4{width:100.558800px;}
._6{width:105.598800px;}
._8{width:108.478800px;}
._c{width:122.159832px;}
._11{width:132.961392px;}
._a{width:1694.538312px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:30.000000px;}
.fsb{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fsc{font-size:43.920000px;}
.fsa{font-size:48.000000px;}
.fsd{font-size:52.080000px;}
.fs9{font-size:55.920000px;}
.fs7{font-size:72.000000px;}
.fs6{font-size:88.080000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:112.080000px;}
.fs5{font-size:120.000000px;}
.fs4{font-size:127.920000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:53.111111px;}
.y2{bottom:59.609224px;}
.y1{bottom:59.703137px;}
.y49{bottom:59.703428px;}
.y22{bottom:124.280156px;}
.yd2{bottom:126.624871px;}
.y79{bottom:128.122414px;}
.y21{bottom:139.652227px;}
.yd1{bottom:144.620156px;}
.y78{bottom:145.929873px;}
.ye3{bottom:150.429980px;}
.yf1{bottom:150.710804px;}
.y20{bottom:157.553599px;}
.y67{bottom:161.583314px;}
.yd0{bottom:162.615441px;}
.y77{bottom:164.019070px;}
.ye2{bottom:168.331352px;}
.yf0{bottom:168.706089px;}
.yb5{bottom:170.955510px;}
.y1f{bottom:175.548883px;}
.y68{bottom:178.078431px;}
.y76{bottom:178.453490px;}
.y66{bottom:179.484686px;}
.ycf{bottom:180.516812px;}
.ye1{bottom:186.326637px;}
.yef{bottom:186.513547px;}
.yb4{bottom:188.950794px;}
.y1e{bottom:193.544168px;}
.y65{bottom:197.479970px;}
.yce{bottom:198.512097px;}
.ye0{bottom:204.228009px;}
.yee{bottom:204.602745px;}
.yb3{bottom:206.758253px;}
.y1d{bottom:211.445540px;}
.y64{bottom:215.475255px;}
.ycd{bottom:216.507382px;}
.ye4{bottom:218.692810px;}
.ydf{bottom:222.223293px;}
.yb2{bottom:224.847451px;}
.y1c{bottom:229.440825px;}
.y62{bottom:233.376546px;}
.y63{bottom:233.376627px;}
.y45{bottom:233.532680px;}
.ycc{bottom:234.408754px;}
.yd3{bottom:236.656863px;}
.ya8{bottom:239.000000px;}
.y1b{bottom:247.436110px;}
.ycb{bottom:252.404039px;}
.y8c{bottom:264.962820px;}
.y1a{bottom:265.337481px;}
.yca{bottom:270.399323px;}
.y61{bottom:280.051277px;}
.y8b{bottom:283.052018px;}
.y19{bottom:283.238853px;}
.yc9{bottom:288.300695px;}
.y60{bottom:297.952649px;}
.y8a{bottom:300.953389px;}
.y18{bottom:301.234138px;}
.yed{bottom:305.733343px;}
.yc8{bottom:306.295980px;}
.y7a{bottom:314.761438px;}
.y89{bottom:315.480156px;}
.y5f{bottom:315.947934px;}
.y17{bottom:319.135510px;}
.y116{bottom:321.479225px;}
.yec{bottom:323.728627px;}
.yc7{bottom:324.291265px;}
.y5e{bottom:330.382353px;}
.y16{bottom:337.130794px;}
.y115{bottom:339.380597px;}
.yeb{bottom:341.629999px;}
.yc6{bottom:342.192636px;}
.y9c{bottom:350.159272px;}
.y15{bottom:355.032166px;}
.y114{bottom:357.375881px;}
.yea{bottom:359.625284px;}
.yc5{bottom:360.187921px;}
.y8d{bottom:363.967320px;}
.y9b{bottom:364.686039px;}
.y14{bottom:373.027451px;}
.y121{bottom:375.183115px;}
.y113{bottom:375.371166px;}
.ye9{bottom:377.620569px;}
.yc4{bottom:378.183206px;}
.y120{bottom:393.272313px;}
.y112{bottom:393.272538px;}
.ye8{bottom:395.521940px;}
.y13{bottom:395.615294px;}
.yc3{bottom:396.084578px;}
.ya7{bottom:404.707763px;}
.y11f{bottom:407.705882px;}
.y111{bottom:411.267823px;}
.ye7{bottom:413.517225px;}
.yc2{bottom:414.079862px;}
.ya6{bottom:422.609135px;}
.y110{bottom:429.263108px;}
.ye6{bottom:431.418597px;}
.yc1{bottom:432.075147px;}
.y12{bottom:438.729020px;}
.y11e{bottom:440.135333px;}
.ya5{bottom:440.604420px;}
.y10f{bottom:447.070566px;}
.ye5{bottom:449.413882px;}
.yc0{bottom:449.976519px;}
.y11d{bottom:458.130618px;}
.ya4{bottom:458.505792px;}
.y10e{bottom:465.159764px;}
.ybf{bottom:467.971804px;}
.y11c{bottom:476.031990px;}
.ya3{bottom:476.407163px;}
.yf2{bottom:479.562092px;}
.y11{bottom:481.842745px;}
.ybe{bottom:485.873175px;}
.y9d{bottom:490.496732px;}
.ya2{bottom:491.027843px;}
.y11b{bottom:494.027274px;}
.ybd{bottom:503.868460px;}
.y11a{bottom:512.022559px;}
.y10{bottom:520.457647px;}
.ybc{bottom:521.863745px;}
.y119{bottom:529.830018px;}
.ybb{bottom:539.765117px;}
.yf{bottom:540.983529px;}
.y118{bottom:547.919216px;}
.y44{bottom:549.137178px;}
.y10d{bottom:549.887657px;}
.yba{bottom:557.666489px;}
.y117{bottom:562.352941px;}
.y43{bottom:565.258431px;}
.y10c{bottom:567.882942px;}
.ye{bottom:573.318824px;}
.yb9{bottom:575.755686px;}
.y42{bottom:581.847843px;}
.y10b{bottom:585.784314px;}
.y10a{bottom:585.785879px;}
.yb6{bottom:590.470588px;}
.y23{bottom:595.937908px;}
.y40{bottom:601.904161px;}
.yd{bottom:605.654118px;}
.y109{bottom:612.591763px;}
.y3f{bottom:618.025414px;}
.y108{bottom:630.493135px;}
.y3e{bottom:634.146667px;}
.yc{bottom:639.957647px;}
.y107{bottom:649.706157px;}
.y3d{bottom:650.360708px;}
.y41{bottom:666.480555px;}
.y3c{bottom:666.481961px;}
.y106{bottom:667.607529px;}
.yb{bottom:682.977647px;}
.y3b{bottom:685.227059px;}
.y105{bottom:685.602814px;}
.yb1{bottom:699.754707px;}
.y3a{bottom:703.222353px;}
.y104{bottom:703.598098px;}
.yb0{bottom:717.656078px;}
.y103{bottom:721.499470px;}
.y39{bottom:723.185882px;}
.yde{bottom:724.872941px;}
.ya{bottom:726.091373px;}
.y38{bottom:739.399924px;}
.y102{bottom:739.494755px;}
.y88{bottom:742.305423px;}
.y75{bottom:743.149374px;}
.yaf{bottom:747.274492px;}
.ydd{bottom:747.462275px;}
.y5d{bottom:751.022362px;}
.y37{bottom:755.521176px;}
.y101{bottom:757.490040px;}
.y87{bottom:760.300708px;}
.y74{bottom:761.144659px;}
.ydc{bottom:765.363646px;}
.y9{bottom:768.549020px;}
.y5c{bottom:769.017647px;}
.yae{bottom:769.018469px;}
.y100{bottom:775.391412px;}
.y36{bottom:775.484706px;}
.y86{bottom:778.295993px;}
.y73{bottom:779.139944px;}
.ydb{bottom:783.358931px;}
.yad{bottom:787.013753px;}
.y5b{bottom:787.575294px;}
.y9a{bottom:789.730990px;}
.yff{bottom:793.386696px;}
.y35{bottom:793.480000px;}
.y85{bottom:796.197364px;}
.y72{bottom:797.041316px;}
.yda{bottom:801.354216px;}
.yac{bottom:804.915125px;}
.y99{bottom:807.726275px;}
.y5a{bottom:808.476303px;}
.y8{bottom:810.725490px;}
.yfe{bottom:811.288068px;}
.y34{bottom:811.381569px;}
.y84{bottom:814.098736px;}
.y71{bottom:815.036600px;}
.yd9{bottom:819.255588px;}
.yab{bottom:822.910410px;}
.y59{bottom:826.471588px;}
.yfd{bottom:829.283353px;}
.y33{bottom:829.377019px;}
.y83{bottom:832.187934px;}
.y70{bottom:833.031885px;}
.yd8{bottom:837.250872px;}
.y98{bottom:837.438333px;}
.yaa{bottom:841.467607px;}
.y58{bottom:844.466873px;}
.y82{bottom:846.622353px;}
.yfc{bottom:847.278638px;}
.y6f{bottom:850.933257px;}
.y31{bottom:852.808392px;}
.y97{bottom:855.151879px;}
.yd7{bottom:855.246157px;}
.y57{bottom:862.368245px;}
.y7{bottom:862.649412px;}
.y32{bottom:863.024314px;}
.yfb{bottom:865.180009px;}
.y6e{bottom:868.928542px;}
.y30{bottom:870.803529px;}
.y96{bottom:873.147163px;}
.yd6{bottom:873.147529px;}
.y56{bottom:880.363529px;}
.yfa{bottom:883.175294px;}
.y6d{bottom:886.923826px;}
.y95{bottom:887.767843px;}
.yd5{bottom:891.142814px;}
.y2f{bottom:895.640784px;}
.y55{bottom:898.921176px;}
.y6c{bottom:904.731285px;}
.y6{bottom:905.763137px;}
.yd4{bottom:909.138098px;}
.y2e{bottom:912.043382px;}
.yf9{bottom:912.887724px;}
.y54{bottom:919.916305px;}
.y6b{bottom:922.820483px;}
.ya1{bottom:927.039470px;}
.y2d{bottom:930.038667px;}
.yf8{bottom:930.601270px;}
.y6a{bottom:937.254902px;}
.y53{bottom:937.817677px;}
.ya9{bottom:944.940842px;}
.ya0{bottom:945.034755px;}
.y2c{bottom:947.940039px;}
.yf7{bottom:948.596555px;}
.y52{bottom:955.812961px;}
.y5{bottom:957.968235px;}
.y9f{bottom:962.936127px;}
.y2b{bottom:965.935324px;}
.yf6{bottom:966.591840px;}
.y51{bottom:973.714333px;}
.y9e{bottom:980.931412px;}
.y2a{bottom:983.930608px;}
.yf5{bottom:984.493211px;}
.y50{bottom:991.709618px;}
.y81{bottom:998.926490px;}
.y94{bottom:998.926696px;}
.y29{bottom:1001.831980px;}
.yf4{bottom:1002.488496px;}
.y4f{bottom:1009.704903px;}
.y80{bottom:1016.827862px;}
.y93{bottom:1016.828068px;}
.yf3{bottom:1017.109176px;}
.y28{bottom:1019.827265px;}
.y4e{bottom:1027.606275px;}
.y4{bottom:1033.416946px;}
.y7f{bottom:1034.823147px;}
.y92{bottom:1034.823353px;}
.y27{bottom:1037.822550px;}
.y4d{bottom:1046.163922px;}
.y7e{bottom:1052.818431px;}
.y91{bottom:1052.818638px;}
.y26{bottom:1055.723922px;}
.y4c{bottom:1067.158597px;}
.y90{bottom:1070.720009px;}
.y7d{bottom:1071.376078px;}
.y25{bottom:1078.030588px;}
.y3{bottom:1083.747843px;}
.y4b{bottom:1085.153882px;}
.yb8{bottom:1086.934510px;}
.y8f{bottom:1088.715294px;}
.y7c{bottom:1092.275925px;}
.y24{bottom:1100.430980px;}
.y4a{bottom:1104.273725px;}
.yb7{bottom:1105.679608px;}
.y8e{bottom:1107.272941px;}
.y7b{bottom:1110.271210px;}
.y48{bottom:1134.078431px;}
.y69{bottom:1135.671765px;}
.y47{bottom:1151.885806px;}
.y46{bottom:1168.007059px;}
.hc{height:28.590000px;}
.h11{height:34.308000px;}
.h10{height:35.244000px;}
.hb{height:38.196240px;}
.h2{height:39.238320px;}
.hf{height:46.992000px;}
.h19{height:50.986320px;}
.he{height:54.745680px;}
.ha{height:70.488000px;}
.h8{height:86.230320px;}
.h6{height:91.488000px;}
.h9{height:93.984000px;}
.h3{height:106.812240px;}
.h7{height:117.480000px;}
.h5{height:121.907760px;}
.h4{height:122.880000px;}
.h16{height:433.480392px;}
.h1a{height:484.248366px;}
.h18{height:492.839869px;}
.h12{height:514.709150px;}
.hd{height:527.986928px;}
.h1d{height:562.352941px;}
.h15{height:631.084967px;}
.h1c{height:645.143791px;}
.h14{height:681.071895px;}
.h17{height:702.160131px;}
.h1e{height:717.000000px;}
.h1b{height:794.323529px;}
.h13{height:946.627451px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w9{width:335.849673px;}
.w3{width:562.352941px;}
.w2{width:687.320261px;}
.w6{width:766.205882px;}
.w5{width:766.986928px;}
.w7{width:781.045752px;}
.w8{width:835.718954px;}
.w4{width:836.500000px;}
.w1{width:849.777778px;}
.wa{width:859.150327px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x2f{left:56.235294px;}
.x1d{left:83.571895px;}
.x2d{left:97.630719px;}
.x22{left:111.689542px;}
.xd{left:135.901961px;}
.x1{left:140.588235px;}
.x14{left:149.023529px;}
.x10{left:157.927451px;}
.x11{left:170.580392px;}
.x13{left:180.609020px;}
.x17{left:189.794118px;}
.xc{left:194.292941px;}
.x38{left:196.823304px;}
.x18{left:206.977124px;}
.x29{left:210.882878px;}
.xb{left:213.787843px;}
.x3a{left:242.279961px;}
.x15{left:247.435294px;}
.x1b{left:249.685512px;}
.x34{left:253.058374px;}
.x39{left:254.277255px;}
.x12{left:271.241569px;}
.x27{left:280.988842px;}
.x5{left:283.613333px;}
.x3b{left:297.485071px;}
.x4{left:308.638039px;}
.x32{left:310.075163px;}
.x21{left:314.729924px;}
.xe{left:316.323529px;}
.x37{left:323.447351px;}
.x24{left:324.759273px;}
.x36{left:326.070990px;}
.x2e{left:328.225142px;}
.x1f{left:342.566882px;}
.x2c{left:345.191683px;}
.xf{left:349.877255px;}
.x31{left:365.997739px;}
.x6{left:389.804314px;}
.xa{left:397.491678px;}
.x9{left:424.858584px;}
.x7{left:428.419216px;}
.x8{left:434.230196px;}
.x26{left:435.823108px;}
.x19{left:478.000000px;}
.x3{left:481.467843px;}
.x2a{left:485.686231px;}
.x16{left:535.641176px;}
.x23{left:625.055294px;}
.x35{left:646.143529px;}
.x30{left:647.455686px;}
.x1e{left:725.154118px;}
.x28{left:733.401961px;}
.x1a{left:748.585490px;}
.x1c{left:769.486118px;}
.x33{left:797.978824px;}
.x2{left:806.695510px;}
.x2b{left:849.621569px;}
.x25{left:878.207843px;}
.x20{left:919.821961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.133421pt;}
.lsb{letter-spacing:-0.107548pt;}
.ls1a{letter-spacing:-0.082105pt;}
.ls4{letter-spacing:-0.060145pt;}
.ls2e{letter-spacing:-0.058158pt;}
.ls30{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.049165pt;}
.ls18{letter-spacing:-0.046092pt;}
.ls2f{letter-spacing:-0.044474pt;}
.ls16{letter-spacing:-0.039946pt;}
.ls13{letter-spacing:-0.037632pt;}
.ls2a{letter-spacing:-0.034211pt;}
.ls5{letter-spacing:-0.032777pt;}
.ls26{letter-spacing:-0.030789pt;}
.ls2d{letter-spacing:-0.028679pt;}
.ls17{letter-spacing:-0.027655pt;}
.ls24{letter-spacing:-0.027368pt;}
.ls19{letter-spacing:-0.024582pt;}
.ls12{letter-spacing:-0.023947pt;}
.ls28{letter-spacing:-0.020526pt;}
.ls31{letter-spacing:-0.020485pt;}
.ls22{letter-spacing:-0.017105pt;}
.ls2b{letter-spacing:-0.016388pt;}
.ls11{letter-spacing:-0.013684pt;}
.ls23{letter-spacing:-0.012291pt;}
.ls1b{letter-spacing:-0.010263pt;}
.ls3{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.006842pt;}
.ls1f{letter-spacing:-0.006146pt;}
.ls21{letter-spacing:-0.004097pt;}
.lse{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003421pt;}
.ls27{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.006842pt;}
.ls25{letter-spacing:0.010263pt;}
.ls10{letter-spacing:0.013684pt;}
.ls2c{letter-spacing:0.017105pt;}
.ls20{letter-spacing:0.023947pt;}
.ls15{letter-spacing:0.027368pt;}
.ls29{letter-spacing:0.051316pt;}
.lsc{letter-spacing:0.052504pt;}
.ls14{letter-spacing:0.054737pt;}
.ls8{letter-spacing:0.074259pt;}
.lsa{letter-spacing:0.084502pt;}
.ls9{letter-spacing:0.087063pt;}
.ls7{letter-spacing:0.094745pt;}
.ls2{letter-spacing:4.408449pt;}
.ls1e{letter-spacing:621.388438pt;}
.ls0{letter-spacing:727.969585pt;}
.ws38{word-spacing:-0.314737pt;}
.ws2e{word-spacing:-0.294211pt;}
.ws19{word-spacing:-0.290790pt;}
.ws17{word-spacing:-0.283948pt;}
.ws1d{word-spacing:-0.277105pt;}
.ws27{word-spacing:-0.133421pt;}
.ws33{word-spacing:-0.114718pt;}
.ws12{word-spacing:-0.109474pt;}
.ws2b{word-spacing:-0.099211pt;}
.wsf{word-spacing:-0.095790pt;}
.ws22{word-spacing:-0.092368pt;}
.wsb{word-spacing:-0.088947pt;}
.ws1f{word-spacing:-0.085526pt;}
.wsd{word-spacing:-0.082105pt;}
.wsc{word-spacing:-0.078684pt;}
.wse{word-spacing:-0.075263pt;}
.ws3{word-spacing:-0.073747pt;}
.ws18{word-spacing:-0.071842pt;}
.ws10{word-spacing:-0.068421pt;}
.ws1c{word-spacing:-0.065000pt;}
.ws25{word-spacing:-0.061579pt;}
.ws11{word-spacing:-0.058158pt;}
.ws20{word-spacing:-0.054737pt;}
.ws23{word-spacing:-0.051316pt;}
.ws28{word-spacing:-0.047895pt;}
.ws4{word-spacing:-0.038410pt;}
.ws30{word-spacing:-0.037632pt;}
.ws6{word-spacing:-0.030728pt;}
.ws7{word-spacing:-0.028167pt;}
.ws31{word-spacing:-0.027368pt;}
.ws2f{word-spacing:-0.023947pt;}
.ws5{word-spacing:-0.017925pt;}
.ws1{word-spacing:-0.016388pt;}
.ws2d{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.016388pt;}
.ws9{word-spacing:0.066823pt;}
.ws21{word-spacing:0.067602pt;}
.ws2{word-spacing:0.067663pt;}
.ws1a{word-spacing:0.073747pt;}
.wsa{word-spacing:0.090136pt;}
.ws16{word-spacing:0.092184pt;}
.ws1b{word-spacing:0.094233pt;}
.ws14{word-spacing:0.095257pt;}
.ws26{word-spacing:0.098330pt;}
.ws1e{word-spacing:0.102427pt;}
.ws2a{word-spacing:0.106524pt;}
.ws13{word-spacing:0.107548pt;}
.ws32{word-spacing:0.110621pt;}
.ws15{word-spacing:0.113694pt;}
.ws2c{word-spacing:0.118815pt;}
.ws8{word-spacing:0.163883pt;}
.ws36{word-spacing:1.980790pt;}
.ws35{word-spacing:4.023160pt;}
.ws29{word-spacing:4.420002pt;}
.ws37{word-spacing:8.518425pt;}
.ws34{word-spacing:10.909742pt;}
._0{margin-left:-728.051691pt;}
._b{margin-left:-2.983159pt;}
._1{margin-left:-0.924402pt;}
._2{width:0.937205pt;}
._12{width:2.795165pt;}
._5{width:24.533262pt;}
._7{width:28.835187pt;}
._9{width:31.499307pt;}
._d{width:51.941869pt;}
._10{width:56.221772pt;}
._e{width:62.933881pt;}
._f{width:71.130727pt;}
._3{width:79.144967pt;}
._4{width:85.832616pt;}
._6{width:90.134541pt;}
._8{width:92.592783pt;}
._c{width:104.270317pt;}
._11{width:113.490058pt;}
._a{width:1446.384166pt;}
.fs8{font-size:25.606695pt;}
.fsb{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fsc{font-size:37.488201pt;}
.fsa{font-size:40.970711pt;}
.fsd{font-size:44.453222pt;}
.fs9{font-size:47.730879pt;}
.fs7{font-size:61.456067pt;}
.fs6{font-size:75.181255pt;}
.fs3{font-size:81.941423pt;}
.fs1{font-size:95.666611pt;}
.fs5{font-size:102.426778pt;}
.fs4{font-size:109.186946pt;}
.fs2{font-size:163.882845pt;}
.y0{bottom:45.333333pt;}
.y2{bottom:50.879840pt;}
.y1{bottom:50.960000pt;}
.y49{bottom:50.960248pt;}
.y22{bottom:106.080133pt;}
.yd2{bottom:108.081480pt;}
.y79{bottom:109.359717pt;}
.y21{bottom:119.201064pt;}
.yd1{bottom:123.441472pt;}
.y78{bottom:124.559389pt;}
.ye3{bottom:128.400485pt;}
.yf1{bottom:128.640184pt;}
.y20{bottom:134.480896pt;}
.y67{bottom:137.920485pt;}
.yd0{bottom:138.801464pt;}
.y77{bottom:139.999541pt;}
.ye2{bottom:143.680317pt;}
.yf0{bottom:144.000176pt;}
.yb5{bottom:145.920184pt;}
.y1f{bottom:149.840888pt;}
.y68{bottom:152.000000pt;}
.y76{bottom:152.320133pt;}
.y66{bottom:153.200317pt;}
.ycf{bottom:154.081296pt;}
.ye1{bottom:159.040309pt;}
.yef{bottom:159.199848pt;}
.yb4{bottom:161.280176pt;}
.y1e{bottom:165.200880pt;}
.y65{bottom:168.560309pt;}
.yce{bottom:169.441288pt;}
.ye0{bottom:174.320141pt;}
.yee{bottom:174.640000pt;}
.yb3{bottom:176.479848pt;}
.y1d{bottom:180.480712pt;}
.y64{bottom:183.920301pt;}
.ycd{bottom:184.801280pt;}
.ye4{bottom:186.666667pt;}
.ydf{bottom:189.680133pt;}
.yb2{bottom:191.920000pt;}
.y1c{bottom:195.840704pt;}
.y62{bottom:199.200064pt;}
.y63{bottom:199.200133pt;}
.y45{bottom:199.333333pt;}
.ycc{bottom:200.081112pt;}
.yd3{bottom:202.000000pt;}
.ya8{bottom:204.000000pt;}
.y1b{bottom:211.200696pt;}
.ycb{bottom:215.441104pt;}
.y8c{bottom:226.160733pt;}
.y1a{bottom:226.480528pt;}
.yca{bottom:230.801096pt;}
.y61{bottom:239.039584pt;}
.y8b{bottom:241.600885pt;}
.y19{bottom:241.760360pt;}
.yc9{bottom:246.080928pt;}
.y60{bottom:254.319416pt;}
.y8a{bottom:256.880717pt;}
.y18{bottom:257.120352pt;}
.yed{bottom:260.960677pt;}
.yc8{bottom:261.440920pt;}
.y7a{bottom:268.666667pt;}
.y89{bottom:269.280133pt;}
.y5f{bottom:269.679408pt;}
.y17{bottom:272.400184pt;}
.y116{bottom:274.400677pt;}
.yec{bottom:276.320669pt;}
.yc7{bottom:276.800912pt;}
.y5e{bottom:282.000000pt;}
.y16{bottom:287.760176pt;}
.y115{bottom:289.680509pt;}
.yeb{bottom:291.600501pt;}
.yc6{bottom:292.080744pt;}
.y9c{bottom:298.880717pt;}
.y15{bottom:303.040008pt;}
.y114{bottom:305.040501pt;}
.yea{bottom:306.960493pt;}
.yc5{bottom:307.440736pt;}
.y8d{bottom:310.666667pt;}
.y9b{bottom:311.280133pt;}
.y14{bottom:318.400000pt;}
.y121{bottom:320.239981pt;}
.y113{bottom:320.400493pt;}
.ye9{bottom:322.320485pt;}
.yc4{bottom:322.800728pt;}
.y120{bottom:335.680133pt;}
.y112{bottom:335.680325pt;}
.ye8{bottom:337.600317pt;}
.y13{bottom:337.680000pt;}
.yc3{bottom:338.080560pt;}
.ya7{bottom:345.440936pt;}
.y11f{bottom:348.000000pt;}
.y111{bottom:351.040317pt;}
.ye7{bottom:352.960309pt;}
.yc2{bottom:353.440552pt;}
.ya6{bottom:360.720768pt;}
.y110{bottom:366.400309pt;}
.ye6{bottom:368.240141pt;}
.yc1{bottom:368.800544pt;}
.y12{bottom:374.480000pt;}
.y11e{bottom:375.680368pt;}
.ya5{bottom:376.080760pt;}
.y10f{bottom:381.599981pt;}
.ye5{bottom:383.600133pt;}
.yc0{bottom:384.080376pt;}
.y11d{bottom:391.040360pt;}
.ya4{bottom:391.360592pt;}
.y10e{bottom:397.040133pt;}
.ybf{bottom:399.440368pt;}
.y11c{bottom:406.320192pt;}
.ya3{bottom:406.640424pt;}
.yf2{bottom:409.333333pt;}
.y11{bottom:411.280000pt;}
.ybe{bottom:414.720200pt;}
.y9d{bottom:418.666667pt;}
.ya2{bottom:419.120000pt;}
.y11b{bottom:421.680184pt;}
.ybd{bottom:430.080192pt;}
.y11a{bottom:437.040176pt;}
.y10{bottom:444.240000pt;}
.ybc{bottom:445.440184pt;}
.y119{bottom:452.239848pt;}
.ybb{bottom:460.720016pt;}
.yf{bottom:461.760000pt;}
.y118{bottom:467.680000pt;}
.y44{bottom:468.719600pt;}
.y10d{bottom:469.360176pt;}
.yba{bottom:475.999848pt;}
.y117{bottom:480.000000pt;}
.y43{bottom:482.480000pt;}
.y10c{bottom:484.720168pt;}
.ye{bottom:489.360000pt;}
.yb9{bottom:491.440000pt;}
.y42{bottom:496.640000pt;}
.y10b{bottom:500.000000pt;}
.y10a{bottom:500.001336pt;}
.yb6{bottom:504.000000pt;}
.y23{bottom:508.666667pt;}
.y40{bottom:513.759200pt;}
.yd{bottom:516.960000pt;}
.y109{bottom:522.881672pt;}
.y3f{bottom:527.519600pt;}
.y108{bottom:538.161504pt;}
.y3e{bottom:541.280000pt;}
.yc{bottom:546.240000pt;}
.y107{bottom:554.560904pt;}
.y3d{bottom:555.119600pt;}
.y41{bottom:568.878800pt;}
.y3c{bottom:568.880000pt;}
.y106{bottom:569.840736pt;}
.yb{bottom:582.960000pt;}
.y3b{bottom:584.880000pt;}
.y105{bottom:585.200728pt;}
.yb1{bottom:597.280168pt;}
.y3a{bottom:600.240000pt;}
.y104{bottom:600.560720pt;}
.yb0{bottom:612.560000pt;}
.y103{bottom:615.840552pt;}
.y39{bottom:617.280000pt;}
.yde{bottom:618.720000pt;}
.ya{bottom:619.760000pt;}
.y38{bottom:631.119600pt;}
.y102{bottom:631.200544pt;}
.y88{bottom:633.599608pt;}
.y75{bottom:634.319968pt;}
.yaf{bottom:637.840989pt;}
.ydd{bottom:638.001272pt;}
.y5d{bottom:641.040008pt;}
.y37{bottom:644.880000pt;}
.y101{bottom:646.560536pt;}
.y87{bottom:648.959600pt;}
.y74{bottom:649.679960pt;}
.ydc{bottom:653.281104pt;}
.y9{bottom:656.000000pt;}
.y5c{bottom:656.400000pt;}
.yae{bottom:656.400701pt;}
.y100{bottom:661.840368pt;}
.y36{bottom:661.920000pt;}
.y86{bottom:664.319592pt;}
.y73{bottom:665.039952pt;}
.ydb{bottom:668.641096pt;}
.yad{bottom:671.760693pt;}
.y5b{bottom:672.240000pt;}
.y9a{bottom:674.080008pt;}
.yff{bottom:677.200360pt;}
.y35{bottom:677.280000pt;}
.y85{bottom:679.599424pt;}
.y72{bottom:680.319784pt;}
.yda{bottom:684.001088pt;}
.yac{bottom:687.040525pt;}
.y99{bottom:689.440000pt;}
.y5a{bottom:690.080192pt;}
.y8{bottom:692.000000pt;}
.yfe{bottom:692.480192pt;}
.y34{bottom:692.560000pt;}
.y84{bottom:694.879256pt;}
.y71{bottom:695.679776pt;}
.yd9{bottom:699.280920pt;}
.yab{bottom:702.400517pt;}
.y59{bottom:705.440184pt;}
.yfd{bottom:707.840184pt;}
.y33{bottom:707.920133pt;}
.y83{bottom:710.319408pt;}
.y70{bottom:711.039768pt;}
.yd8{bottom:714.640912pt;}
.y98{bottom:714.800920pt;}
.yaa{bottom:718.240133pt;}
.y58{bottom:720.800176pt;}
.y82{bottom:722.640000pt;}
.yfc{bottom:723.200176pt;}
.y6f{bottom:726.319600pt;}
.y31{bottom:727.920133pt;}
.y97{bottom:729.920432pt;}
.yd7{bottom:730.000904pt;}
.y57{bottom:736.080008pt;}
.y7{bottom:736.320000pt;}
.y32{bottom:736.640000pt;}
.yfb{bottom:738.480008pt;}
.y6e{bottom:741.679592pt;}
.y30{bottom:743.280000pt;}
.y96{bottom:745.280424pt;}
.yd6{bottom:745.280736pt;}
.y56{bottom:751.440000pt;}
.yfa{bottom:753.840000pt;}
.y6d{bottom:757.039584pt;}
.y95{bottom:757.760000pt;}
.yd5{bottom:760.640728pt;}
.y2f{bottom:764.480000pt;}
.y55{bottom:767.280000pt;}
.y6c{bottom:772.239256pt;}
.y6{bottom:773.120000pt;}
.yd4{bottom:776.000720pt;}
.y2e{bottom:778.480544pt;}
.yf9{bottom:779.201237pt;}
.y54{bottom:785.200528pt;}
.y6b{bottom:787.679408pt;}
.ya1{bottom:791.280552pt;}
.y2d{bottom:793.840536pt;}
.yf8{bottom:794.320749pt;}
.y6a{bottom:800.000000pt;}
.y53{bottom:800.480360pt;}
.ya9{bottom:806.560384pt;}
.ya0{bottom:806.640544pt;}
.y2c{bottom:809.120368pt;}
.yf7{bottom:809.680741pt;}
.y52{bottom:815.840352pt;}
.y5{bottom:817.680000pt;}
.y9f{bottom:821.920376pt;}
.y2b{bottom:824.480360pt;}
.yf6{bottom:825.040733pt;}
.y51{bottom:831.120184pt;}
.y9e{bottom:837.280368pt;}
.y2a{bottom:839.840352pt;}
.yf5{bottom:840.320565pt;}
.y50{bottom:846.480176pt;}
.y81{bottom:852.640184pt;}
.y94{bottom:852.640360pt;}
.y29{bottom:855.120184pt;}
.yf4{bottom:855.680557pt;}
.y4f{bottom:861.840168pt;}
.y80{bottom:867.920016pt;}
.y93{bottom:867.920192pt;}
.yf3{bottom:868.160133pt;}
.y28{bottom:870.480176pt;}
.y4e{bottom:877.120000pt;}
.y4{bottom:882.079736pt;}
.y7f{bottom:883.280008pt;}
.y92{bottom:883.280184pt;}
.y27{bottom:885.840168pt;}
.y4d{bottom:892.960000pt;}
.y7e{bottom:898.640000pt;}
.y91{bottom:898.640176pt;}
.y26{bottom:901.120000pt;}
.y4c{bottom:910.880141pt;}
.y90{bottom:913.920008pt;}
.y7d{bottom:914.480000pt;}
.y25{bottom:920.160000pt;}
.y3{bottom:925.040000pt;}
.y4b{bottom:926.240133pt;}
.yb8{bottom:927.760000pt;}
.y8f{bottom:929.280000pt;}
.y7c{bottom:932.319200pt;}
.y24{bottom:939.280000pt;}
.y4a{bottom:942.560000pt;}
.yb7{bottom:943.760000pt;}
.y8e{bottom:945.120000pt;}
.y7b{bottom:947.679192pt;}
.y48{bottom:968.000000pt;}
.y69{bottom:969.360000pt;}
.y47{bottom:983.199600pt;}
.y46{bottom:996.960000pt;}
.hc{height:24.403180pt;}
.h11{height:29.283816pt;}
.h10{height:30.082745pt;}
.hb{height:32.602648pt;}
.h2{height:33.492123pt;}
.hf{height:40.110326pt;}
.h19{height:43.519704pt;}
.he{height:46.728530pt;}
.ha{height:60.165490pt;}
.h8{height:73.602449pt;}
.h6{height:78.090176pt;}
.h9{height:80.220653pt;}
.h3{height:91.170280pt;}
.h7{height:100.275816pt;}
.h5{height:104.055159pt;}
.h4{height:104.885021pt;}
.h16{height:370.000000pt;}
.h1a{height:413.333333pt;}
.h18{height:420.666667pt;}
.h12{height:439.333333pt;}
.hd{height:450.666667pt;}
.h1d{height:480.000000pt;}
.h15{height:538.666667pt;}
.h1c{height:550.666667pt;}
.h14{height:581.333333pt;}
.h17{height:599.333333pt;}
.h1e{height:612.000000pt;}
.h1b{height:678.000000pt;}
.h13{height:808.000000pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w9{width:286.666667pt;}
.w3{width:480.000000pt;}
.w2{width:586.666667pt;}
.w6{width:654.000000pt;}
.w5{width:654.666667pt;}
.w7{width:666.666667pt;}
.w8{width:713.333333pt;}
.w4{width:714.000000pt;}
.w1{width:725.333333pt;}
.wa{width:733.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x2f{left:48.000000pt;}
.x1d{left:71.333333pt;}
.x2d{left:83.333333pt;}
.x22{left:95.333333pt;}
.xd{left:116.000000pt;}
.x1{left:120.000000pt;}
.x14{left:127.200000pt;}
.x10{left:134.800000pt;}
.x11{left:145.600000pt;}
.x13{left:154.160000pt;}
.x17{left:162.000000pt;}
.xc{left:165.840000pt;}
.x38{left:167.999808pt;}
.x18{left:176.666667pt;}
.x29{left:180.000448pt;}
.xb{left:182.480000pt;}
.x3a{left:206.799632pt;}
.x15{left:211.200000pt;}
.x1b{left:213.120688pt;}
.x34{left:215.999616pt;}
.x39{left:217.040000pt;}
.x12{left:231.520000pt;}
.x27{left:239.839848pt;}
.x5{left:242.080000pt;}
.x3b{left:253.920312pt;}
.x4{left:263.440000pt;}
.x32{left:264.666667pt;}
.x21{left:268.639768pt;}
.xe{left:270.000000pt;}
.x37{left:276.080584pt;}
.x24{left:277.200384pt;}
.x36{left:278.320008pt;}
.x2e{left:280.158699pt;}
.x1f{left:292.400184pt;}
.x2c{left:294.640600pt;}
.xf{left:298.640000pt;}
.x31{left:312.399744pt;}
.x6{left:332.720000pt;}
.xa{left:339.281600pt;}
.x9{left:362.640800pt;}
.x7{left:365.680000pt;}
.x8{left:370.640000pt;}
.x26{left:371.999640pt;}
.x19{left:408.000000pt;}
.x3{left:410.960000pt;}
.x2a{left:414.560632pt;}
.x16{left:457.200000pt;}
.x23{left:533.520000pt;}
.x35{left:551.520000pt;}
.x30{left:552.640000pt;}
.x1e{left:618.960000pt;}
.x28{left:626.000000pt;}
.x1a{left:638.960000pt;}
.x1c{left:656.799867pt;}
.x33{left:681.120000pt;}
.x2{left:688.560184pt;}
.x2b{left:725.200000pt;}
.x25{left:749.600000pt;}
.x20{left:785.120000pt;}
}
